<project default="jar:jar">


	<postGoal name="java:compile">
		<copy toDir="target/classes">
			<fileset dir="src/main">
				<includes name="**/*"/>
				<excludes name="**/*.java"/>
			</fileset>
		</copy>
  	</postGoal>
  	
  
</project>
